* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    background-color: lightblue;
}

.container-main, .container-reg-login, .registration-form, .login-form {
    display: flex;
    flex-direction: column;
}

.container-main {
    justify-content: center;
    align-items: center;
}

.container-reg-login {
    width: 25%;
}

.container-header {
    display: flex;
}

.registration-header, .login-header {
    width: 50%;
    text-align: center;
    margin-top: 30px;
    border-radius: 8px;
}

.lightcoral-color {
    background-color: lightcoral;
}

.lightgreen-color {
    background-color: lightgreen;
}

.registration-header, .login-header:hover {
    cursor: pointer;
}

.registration-form, .login-form {
    /* width: 50%; */
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    
}

.registration-form input, .login-form input {
    margin: 10px 0;
}

.display-none {
    display: none;
}